[typo] getting problems with gem installer

mathew meta at pobox.com
Fri Feb 9 14:06:40 EST 2007


Debian's "ruby" package doesn't contain all of Ruby. In particular,
you're missing sqlite.

apt-get install libdbd-sqlite-ruby libsqlite0 libsqlite0-dev
gem install --remote sqlite-ruby

may fix it.


mathew


More information about the Typo-list mailing list